## org.apache.lucene.demo
Class SearchFiles

    java.lang.Object
      org.apache.lucene.demo.SearchFiles

    public class SearchFiles

extends Object

Simple command-line based search demo.

Method Summary
`static void` `main(String[] args)` Simple command-line based search demo.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### main

    public static void main(String[] args)
                     throws Exception

  Simple command-line based search demo.

  Throws:
    `Exception`

Copyright © 2000-2008 Apache Software Foundation. All Rights Reserved.